===@charset "utf-8";
/* CSS Document */

@charset "utf-8";
html {
	/*background:url(images/b6.png) 50% 50% repeat;ui-bg_fine-grain_65_654b24_60x60*/
	background-color:ffffff;/*:#EFE4E7;
	background:url(images/content-bg4.png) repeat;*/
}.

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
margin: 0;
padding: 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
font-family: 'Roboto', sans-serif;
/*font-family:"Courier New", Courier, monospace;*/
}

body {
	font-size: 72.5%;
	background-color: #FFFFFF;
	/*background: url(images/contentBanner1.png) center repeat-y;
	background-position-y: -49px;
	background-image :
	-webkit-radial-gradient(0 0, 		circle, hsl(0,50%,95%) 0%, hsl(0,0%,95%) 5%, #fff 5%, #fff 12%, transparent 12%),
	-webkit-radial-gradient(100% 0, 	circle, hsl(0,0%,95%) 0%, hsl(0,0%,95%) 5%, #fff 5%, #fff 12%, transparent 12%),
	-webkit-radial-gradient(0 100%, 	circle, hsl(0,0%,95%) 0%, hsl(0,0%,95%) 5%, #fff 5%, #fff 12%, transparent 12%),
	-webkit-radial-gradient(100% 100%, 	circle, hsl(0,0%,95%) 0%, hsl(0,0%,95%) 5%, #fff 5%, #fff 12%, transparent 12%),
	-webkit-repeating-linear-gradient(45deg, 			hsl(0,30%,95%) 0%, hsl(0,0%,95%) 3%, transparent 3%, transparent 50%),
	-webkit-repeating-linear-gradient(-45deg, 			hsl(0,30%,95%) 0%, hsl(0,0%,95%) 3%, transparent 3%, transparent 50%);
	background-size: 50px 50px;*/
}

ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
#discr ul li
{
background-image:url(images/arrow.png);
background-repeat:no-repeat;
background-position:10px 3px; 
padding-left:34px;
font-size: 1.2em;
line-height: 1.7em;
margin-bottom:10px;
}
#petraList ul li
{
background-image:url(images/arrow.png);
background-repeat:no-repeat;
background-position:10px 3px; 
padding-left:34px;
font-size: 1.2em;
line-height: 1.7em;
}
.discr2 ul li
{
background-image:url(images/arrow.png);
background-repeat:no-repeat;
background-position:10px 3px; 
padding-left:34px;
font-size: 1.2em;
line-height: 1.7em;
}
.discr2{
	float:left;
	width:460px;
}
@font-face {
    font-family: 'ChantelliAntiquaRegular';
    src: url('font/chantelli_antiqua-webfont.eot');
    src: url('font/chantelli_antiqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/chantelli_antiqua-webfont.woff') format('woff'),
         url('font/chantelli_antiqua-webfont.ttf') format('truetype'),
         url('font/chantelli_antiqua-webfont.svg#ChantelliAntiquaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
/*color:#FC3;
font-size: 3.8em;
font-weight: bold;
line-height: 1em;
margin-bottom: 1em;*/
color: #681F0C;
	
	font: 26px 'Roboto', sans-serif;
	padding-bottom:8px;
	padding-top:15px;
}

h6 {
/*font-family: 'ChantelliAntiquaRegular';*/
color:#ae2402;
/*font-size: 1.7em;
font-weight: bold;
line-height: 1.2em;*/
margin: .2em 0em 0.5em 0em;
font: normal normal bold 36px/1.4em Spinnaker, sans-serif;
}

h2 {
	color: #681F0C;
	
	font: 26px 'Roboto', sans-serif;
	padding-bottom:8px;
	padding-top:15px;
	/*text-align: center;
	text-shadow: 3px 3px 0px #393D48, 6px 6px 0px #5c5f72;*/
}
h3 {
	color: #681F0C;
	font: 20px 'Roboto', sans-serif;
	/*text-align: center;
	text-shadow: 3px 3px 0px #393D48, 6px 6px 0px #5c5f72;*/
}
h4 {
	color: #681F0C;
	font: 16px 'Roboto', sans-serif;
	padding-bottom:2px;
	padding-top:15px;
	/*text-align: center;
	text-shadow: 3px 3px 0px #393D48, 6px 6px 0px #5c5f72;*/
}
h5 {
	
	font: 14px 'Roboto', sans-serif;
	/*text-align: center;
	text-shadow: 3px 3px 0px #393D48, 6px 6px 0px #5c5f72;*/
}

p {
color:#000;/*150B00;#FFC;*/
font-size: 14px;
line-height: 1.6em;
margin-bottom: .2em;
padding:2px;
}



p form{
	padding:3px;
}

p strong{font-weight:bold;
}

a {
color:#B9121B;
/*font-weight: bold;*/
outline: 0;
text-decoration: none;
}

/* -------------------- MainContainer --------------------*/
#mainContainer{
	width:100%;	
	background-color:FFFFFF;
	/*background:url(images/contentBanner.png) center repeat-y;*/
}
#holder{
	
	margin: 0 auto;
	position: relative;
	width: 980px;
	/*float:left;*/
}
#gradian{
	/*background-image: linear-gradient(top, #FCFAFA 0%, #501912 91%);
background-image: -o-linear-gradient(top, #FCFAFA 0%, #501912 91%);
background-image: -moz-linear-gradient(top, #FCFAFA 0%, #501912 91%);
background-image: -webkit-linear-gradient(top, #FCFAFA 0%, #501912 91%);
background-image: -ms-linear-gradient(top, #FCFAFA 0%, #501912 91%);
-moz-box-shadow: 0 0 2px 2px #aaa;
	-webkit-box-shadow: 0 0 2px 2px#aaa;
	box-shadow: 0 0 2px 2px #aaa
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FCFAFA),
	color-stop(0.91, #501912)
);*/
}
/*----------------------------*/
/*------------------- headerHolder -------------------*/
#topHeader{
	background-color:#ffffff;
	height:10px;
}
#headerHolder{
	height:130px;
	width: 980px;
}
#contact1{
	width:300px;
	float:left;
	margin-top:20px;
	color:#501912;
	margin-left:360px;
	
}
.input{
	/*border:#501912 thin solid;*/
	width:120px;
}
.button{
	background-color:#fff;
	color:#501912;
	/*border:#501912 thin solid;*/
	width:50px;
}
#logo{
	float:left;
	background-color:#ffffff;
	
	position:absolute;
	top:20px;
	left:0;
	padding:0px;
	padding-bottom:0px;
	/*border:#501912 thin solid;
	-moz-box-shadow: 0 0 2px 2px #333;
	-webkit-box-shadow: 0 0 2px 2px#333;
	box-shadow: 0 0 2px 2px #333;
	background-color:#fff;*/
	/*margin-left:200px;*/
}
#login{
	float:right;
	margin-top:30px;
	
}
#ack{
	float:right;
	/*margin-top:67px;*/
	padding-right:10px;
}
#ack2{
	float:right;
	/*margin-top:65px;*/
	
}
#submit21{
	background-color:#501912;
	color:#FFF;
	padding:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#social-buttons{
	
     
	  margin-top:65px;
	  margin-bottom:10px;
	  margin-left:340px;
	  width:320px;	
	  float:left;
  			
			
}

#login-social-buttons{
	float:right;
	position:absolute;
	top:10px;
	right:0;
	padding:0px;
	padding-bottom:0px;
}

#contact2{
	width:180;
	height:70;
	margin-top:0;
}


                     
/* ---------------------------- End headerHolder ---------------------*/

/*------------------------------ Navigator ---------------------------
ul{list-style:none;}*/
.wrap {width: 960px; margin: 0 auto;}
#navigator{
	height: 40px;
	width: 980px;
	z-index:10;
	
}
.demo-container {padding: 5px 0;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}


/*------------------------------ End Navigator ---------------------------*/

/*------------------------------Gallery ------------------------------------*/
#bannerHolder1{
	background-color:#673630 ;
	height:450px;
	
	clear:both;
}
#bannerHolder2{
	background-color:#501912;
	height:350px;

}
#bannerHolder3{
	background-color:#501912 ;
	height:465px;
	
	clear:both;
}
#bannerImg{
	/*background:  url(images/header-bg.png) center no-repeat;
	background:  url(images/bannerImg.png) #501912 repeat-x;*/
	background: #ffffff;
	height:450px
}
#banner{
	margin: 0 auto;
	position: relative;
	height: 437px;
	margin-top:10px;
	margin-bottom:10px;
	width: 980px;
	top:13px;
	
	/*padding-left:65px;
	padding-top:15px;*/
	-moz-box-shadow: 0 0 2px 2px #fff;
	-webkit-box-shadow: 0 0 2px 2px #fff;
	box-shadow: 0 0 1px 1px #fff;
}
#banner2{
	margin: 0 auto;
	position: relative;
	height: 435px;
	margin-top:10px;
	width: 980px;
	top:8px;
	
	/*padding-left:65px;
	padding-top:15px;*/
	-moz-box-shadow: 0 0 2px 2px #fff;
	-webkit-box-shadow: 0 0 2px 2px #fff;
	box-shadow: 0 0 1px 1px #fff;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		font-family: 'ChantelliAntiquaRegular';
		z-index:600; 
		background-color:#501912; 
		color:#fff; 
		height:100px; 
		width:100%; 
		position:absolute;
		/*top:400px;*/
		bottom:0px;
	}

	#gallery .caption .content {
		margin:5px;
	}
	
	#gallery .caption .content h2 {
		font: normal normal bold 31px/1.4em Spinnaker, sans-serif;
		margin:0;
		padding:20px 10px 20px 24px;
		color:#fff;
	}
/*------------------------------video----------------------------*/
#videoBanner{
	background-color:#FFFFFF;
	background: /* url(images/bannerImg.png) #501912 repeat-x*/;
	height:385px;	
}
#videoHolder{
	margin: 0 auto;
	position: relative;
	height: 359px;
	margin-top:8px;
	width: 980px;
	top:13px;
	/*z-index:-20000 !important;
	
	padding-left:65px;
	padding-top:15px;*/
	-moz-box-shadow: 0 0 2px 2px #fff;
	-webkit-box-shadow: 0 0 2px 2px #fff;
	box-shadow: 0 0 1px 1px #fff;
}
#serviceHolder{
	margin: 0 auto;
	position: relative;
	height: 359px;
	margin-top:8px;
	width: 980px;
	top:13px;
	/*z-index:-20000 !important;
	
	padding-left:65px;
	padding-top:15px;
	-moz-box-shadow: 0 0 2px 2px #fff;
	-webkit-box-shadow: 0 0 2px 2px #fff;
	box-shadow: 0 0 1px 1px #fff;*/
}

/*----------------------------Text Content-----------------------------*/
.edge1{
	
	float:left;
	height:500px;
	width:4px;
	padding-right:15px;	
	
}
.edge2{	
	float:right;
	height:500px;
	width:4px;
	padding-left:15px;	
}
.content1{
	width:953px;
	/*height:400px;*/
	padding-right:3px;
	padding-left:25px;
	/*background:url(images/content-bg5.png) no-repeat;*/
	box-shadow: 2px 0 2px  -2px #501912 , -2px 0 2px  -2px  #501912 ;
	float:left;
	background-color:#fff;
}
.wrapper{
	float:left;
	background-color:#fff;
}
.mainContent{
	/*background:url(images/contentBanner.png) center repeat-y;*/
	margin: 0 auto;
	position: relative;
	width: 980px;
	padding-top:10px;
	
	/*background-color:#fff;
	float:left;*/
}
.holderBox1{
	height:100%;
	-moz-box-shadow: 0 0 2px 2px #501912;-webkit-box-shadow: 0 0 2px 2px #501912;box-shadow: 0 0 1px 1px #501912;
	margin:0;
	max-height:1400px;
	float:left;
	
	padding-top:-30px;
	
}
#contentHolder{
	width:100%;
	float:left;
}

.mainContent p{	
	/*font: normal normal normal 20px/1.6em Spinnaker, sans-serif;*/
	line-height:1.6em;
	color:#2928281;
}
.fourColumn{
	width:100%;
	margin-top:40px;
	padding-left:40px;
	padding-right:10px;
	height:180px;
	clear:left;
}
.threeColumn{
	float:left;
	clear:both;
	width:100%;
	margin-top:35px;
	padding-left:10px;
	padding-right:10px;
	margin-left:70px;
	padding-bottom:100px;
	height:180px;
}
.fourColumn1{width:100%; margin-top:10px; padding-left:10px;	padding-right:10px;  padding-bottom:60px; float:left;}
.fourColumn2{width:100%; margin-top:10px; padding-left:10px;	padding-right:10px; padding-bottom:60px; float:left;}
.wrapPage{width:600px; float:left;}
.wrapPage2{width:640px; float:left;}
.pagination{float:right; font-size: 110%;}
.space{height:40px; float:left; width:600px;}

.columns{width:100%; margin-top:10px; padding-left:10px;	padding-right:10px; padding-top:0px; padding-bottom:60px; float:left;}

.firstColumn{
	float:left;
	clear:left;
	width:180px;
	margin:10px 20px 0 0;	
	
}
.firstColumnGallery{
	float:left;
	clear:left;
	width:180px;
	margin:50px 20px 0 0;	
}
.twoColumnContainer{
	width:100%;
	margin-top:40px;
	padding-left:0px;
	padding-right:10px;
	height:180px;
}
.column1 {
	float:left;
	/*clear:left;*/
	width:460px;
	margin:50px 20px 80px 0px;	
}
.column2{
	float:left;
	/*clear:left;*/
	width:350px;
	margin:50px 20px 80px 0;	
}

.submenu{
	width:180px;
	margin:-70px 20px 20px 0;	
}
.leftLinks{
	border-bottom:#CCC thin solid; font-size:13px; padding-bottom:10px; padding-top:5px; color:#000;
}
.leftLinks1{
	border-bottom:#CCC thin solid; font-size:12px; padding-bottom:7px; padding-top:3px;	
}
.leftLinks1-selected{
	border-bottom:#CCC thin solid; font-size:12px; padding-bottom:7px; padding-top:3px; color:#900; font-style:oblique;
}
.leftLinks a { color:#2e0601; }
.leftLinks a:hover{ 
	color:#ae2402;	
}
.leftLinks1 a { color:#2e0601; }
.leftLinks1 a:hover{ 
	color:#ae2402;	
}
.imageColor{
	width:40%;
	float:left;
	padding:5px;
}

.fineshesImg{
	width:160px;
	float:left;
	padding:5px;
}
.fiveColumn{
	width:100%;
	margin-top:40px;
	padding-left:5px;
	padding-right:5px;
	height:180px;
}
.secColumn{
	width:723px;
	/*height:400px;*/
	padding-right:0px;
	padding-left:25px;
	/*background:url(images/content-bg5.png) no-repeat;*/
	
	float:left;
}
.secColumn1{
	width:723px;
	/*height:400px;*/
	padding-right:0px;
	padding-left:5px;
	/*background:url(images/content-bg5.png) no-repeat;*/
	
	float:left;
}
.columnHolder{
	box-shadow:2px 0 2px  -2px #501912 , -2px 0 2px  -2px  #501912;
	width: 967px;
	height:100%;
	float:left;
	padding-left:13px;
	margin-top:10px;
	background-color:#fff;
	/*background:url(images/content-bg5.png) no-repeat;*/
}
#leafBanner{
	float:left;
	width:1400px;
	background:url(images/contentBanner.png) center repeat-y;	
}
.image1{
	margin:0 30px 30px 0;
	float:left;
	width:190px;
	-moz-box-shadow: 0 0 1px 1px #333;
	-webkit-box-shadow: 0 0 1px 1px#333;
	 box-shadow: 0 0 1px 1px #333;
	 border-radius: 5px;
}
.image2{
	margin:0 25px 30px 0;
	float:left;
	width:200px;
	/*border: 3px solid #804000;*/
}
.image2  img                     { box-shadow: 0 0 1px 1px #868383;/*margin: -4px;*/ }
.imageExt{
	margin:0 25px 30px 25px;;
	float:left;
	width:200px;
	
}
.title{
	padding-left:10px;
	color:#930;
	/*font-weight:bold;*/
	font-size:1.3em;
}
.title2{
	float:left; clear:left; padding-left:15px;
	color:#fff;
}
a .title2{
	color:#000;
}
.image3{
	margin:0 38px 30px 0;
	float:left;
	width:180px;
	
	/*border: 3px solid #804000;*/
	background-color:#fff;
	
	/*margin:-4px;*/
}
.image3 a img, .image3 a           { /*border: none; overflow: hidden; float:left;
									-moz-box-shadow: 0 0 2px 2px #333;
									-webkit-box-shadow: 0 0 2px 2px#333;
									 box-shadow: 0 0 2px 2px #333;*/
								   }
.image3 a:hover .title2                        { /*border: 4px solid #804000; #400000; */color:#C30;}
.image3  img                     { box-shadow: 0 0 1px 1px #868383;/*margin: -4px;*/ }
.image3 a:hover img {/*box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border: 4px solid #804000;*/}
/*----------------*/
.image5{
	margin:0 38px 30px 0;
	float:left;
	width:120px;
	
	/*border: 3px solid #804000;*/
	background-color:#fff;
	
	/*margin:-4px;*/
}
.image5 a img, .image5 a           { /*border: none; overflow: hidden; float:left;
									-moz-box-shadow: 0 0 2px 2px #333;
									-webkit-box-shadow: 0 0 2px 2px#333;
									 box-shadow: 0 0 2px 2px #333;*/
								   }
.image5 a:hover .title2                        { /*border: 4px solid #804000; #400000; */color:#C30;}
.image5  img                     { box-shadow: 0 0 2px 2px #333;/*margin: -4px;*/ }
.image5 a:hover img {/*box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border: 4px solid #804000;*/}
/*----------------*/
.image4{
	margin:0 38px 30px 0;
	float:left;
	width:270px;
	
	/*border: 3px solid #804000;*/
	background-color:#fff;
	
	/*margin:-4px;*/
}
.image4 a img, .image4 a           { /*border: none; overflow: hidden; float:left;
									-moz-box-shadow: 0 0 2px 2px #333;
									-webkit-box-shadow: 0 0 2px 2px#333;
									 box-shadow: 0 0 2px 2px #333;*/
								   }
.image4 a:hover .title2                        { /*border: 4px solid #804000; #400000; */color:#C30;}
.image4 a:hover img                     { /*margin: -4px;*/ }
.image4  img                     { box-shadow: 0 0 2px 2px #333;/*margin: -4px;*/ }
.image2  a.img{
	margin: -4px;
	/*-moz-box-shadow: 0 0 2px 2px #333;
	-webkit-box-shadow: 0 0 2px 2px#333;
	box-shadow: 0 0 2px 2px #333;*/
}

.image2 a img, .image2 a           { /*border: none; overflow: hidden; float:left;
									-moz-box-shadow: 0 0 2px 2px #333;
									-webkit-box-shadow: 0 0 2px 2px#333;
									 box-shadow: 0 0 2px 2px #333;*/
								   }
							   
.image2 a:hover                         { /*font-size:1.3em;*/}
.image2 a:hover .title					{color:#C30;}
/*.image2 a:hover img                     { margin: -2px; }*/


.nextRow{
	height:150px;
	float:left;
	margin-bottom:15px;
	clear:both;	
}

.imageArticle{
	margin-left:30px; margin-top:35px;-moz-box-shadow: 0 0 2px 2px #333;-webkit-box-shadow: 0 0 2px 2px #333;box-shadow: 0 0 2px 2px #333;	
}
.imageProduct{margin-left:10px; margin-top:5px;-moz-box-shadow: 0 0 2px 2px #333;-webkit-box-shadow: 0 0 2px 2px #333;box-shadow: 0 0 2px 2px #333;}
.imageArticle2{
	margin-left:30px; margin-top:35px;-moz-box-shadow: 0 0 2px 2px #333;-webkit-box-shadow: 0 0 2px 2px #333;box-shadow: 0 0 2px 2px #333;	margin-top:100px;
}
.button1{
	float:left;
	margin-left:8px;
/*	margin-right:10px;*/
	padding:0px;	
    border: 1px solid #804000;
	
	margin:10px;
	margin-top:30px;
}


p.sidebarButton-spec {
	height:46px;
	color::#900;
	width:170px;
	margin-bottom:20px;
	padding:0px;
	border:#D5CCCC solid thin;
}


/*--------------------------Footer-------------------------------*/
#footer{
	
	width: 100%;
	height:305px;
	background-color:#501912;
	/*background:  url(images/footer-bg-2.png) repeat-x;*/
	margin-top:30px;
	float:left;
	bottom:0px;
}
#productFooter{
	width: 100%;
	height:280px;
	background-color:#501912;
	/*background:  url(images/footer-bg-2.png) repeat-x;*/
	margin-top:93px;
	float:left;
	bottom:0px;
}
	
#foot{
	width: 100%;
	height:280px;
	/*background:  url(images/footer-bg-3.png) repeat-x;*/
	margin-top:25px;
	margin-left:10px;
}

p.sidebarButton {
	/*background-color:#DDD;#5D4D4A;:#1A326A;*/
	color::#900;
	width:170px;
	height:97px;
	/*-moz-box-shadow: 0 0 1px 1px #333;-webkit-box-shadow: 0 0 1px 1px #333;box-shadow: 0 0 1px 1px #333;	
	padding-top:8px;
	padding-left:15px;*/
	margin-bottom:20px;
	padding:0px;
	/*-moz-box-shadow: 0 0 2px 2px #333;-webkit-box-shadow: 0 0 2px 2px #333;box-shadow: 0 0 2px 2px #333;*/
	border:#D5CCCC solid thin;
}

p.sidebarButton a{
	color:#150B00;
}

p.sidebarButton a:hover{
	color:#9B0700;
	
/*	position: absolute;background-color:#000;*/
}

/*---------------------YouTube-----------------------------*/
#youtube_icon{
	position:absolute;
	top:857px;
	left:130px;	
}

.popup {
      position: absolute;
      z-index: 2;
}
.popup_bg {
      position: absolute;     visibility: hidden;
      height: 100%; width: 100%;
      filter: alpha(opacity=70); /* for IE */
      opacity: 0.7; /* CSS3 standard */
      left: 0px; top: 0px;
      background-color: #999;
      z-index: 1;
}
.ytcontainer {
      border: 2px solid #666;
      clear: both;
}
.close_button {
      font-family: Verdana, Geneva, sans-serif;
      font-size: small; font-weight: bold;
      color: #666; text-decoration: none;
      display: block; float: right;
      background-color: #FFF;
      z-index: 3; cursor: default;
      border: 2px solid #666;
      margin-bottom: -2px;
      padding: 0px 3px 0px 3px;
} 
/*-------------------------------------------------End YouTube----------------------*/
/*------------------ Photo Gallery -------------*/

 
  
#gallery1 {
    padding: 30px;
   /* background:#000;
	border:#501912 thin solid;*/background:#32100b;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }
	  .ad-image {
  cursor: pointer;
}
	  /*-----------------Contact Us------------*/
	  
.redStar{
	color:#900;
	padding-left:3px;
}
.styleTitle{
	padding-left:3px;
	padding-right:5px;
	width:80px;
	float:left;
}
.styleInput{
	padding-left:3px;
	padding-right:5px;
	width:150px;
}

.firstCol{
	width:500px;
	float: left;
	padding-top:20px;
	padding-left:0px;
	margin-bottom:30px;
	
}
.firstCol2{
	width:350px;
	float: left;
	padding-top:20px;
	padding-left:0px;
	margin-bottom:30px;
	
}
.secCol{
	width:180px;
	float: left;
	padding:0px;
	margin-bottom:30px;
	margin-left:45px;
	clear:right;
}
.inputTitle{
	float:left;
}
.secCol2{
	width:300px;
	float: left;
	padding:0px;
	margin-bottom:30px;
	clear:right;
	padding-top:20px;
}

.firstCol p{
	font: italic 1.3077em/1.118 Verdana, Geneva, sans-serif;	
}

.secCol span {
	color:#000;/*150B00;#FFC;*/
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: .13m;
	padding:2px;
}
.button2{
	background-color:#6A1804;
	color:#FFF;
	border:#501912 thin solid;
	width:215px;
}
#sendBtn{
	float:left;
	clear: both;
	width: 800px;
	margin-bottom: 20px;
	margin-left:90px;
}
/*----------------------Project Showcase -----------------------*/
.fCol{
	width:400px;
	float:left;
	margin-left:40px;
	margin-bottom:20px;
	
	
}
.sCol{
	width:400px;
	height:255px;
	float:left;
	margin-left:5px;
	clear:right;
	margin-top:-10px;
	padding-top:-10px;
	margin-bottom:35px;
	
}
.prjshowcase{
	-moz-box-shadow:    0px 0px 1px 1px #3C3A3A;
  -webkit-box-shadow: 0px 0px 1px 1px #3c3a3a;
  box-shadow:         0px 0px 1px 1px #3C3A3A;
	
}
.imgthumb{
	width:150px;
	margin:10px;
	margin-left:15px;
	float:left;
	-moz-box-shadow:   0px 0px 1px 1px #3C3A3A;
  -webkit-box-shadow: 0px 0px 1px 1px #3C3A3A;
  box-shadow:         0px 0px 1px 1px #3C3A3A;
}
#petra1{
	float:left;
	width:600px;
	padding:5px 20px 5px 0px;
}
#petra2{
	float:left;
	width:300px;
	padding:5px 0px 25px 20px;
	
}
#petraImg{
	 box-shadow: 0 0 2px 2px #333;
}

	
#petraWrapper{
	float:left;
	width:100%;
	padding:0px;
}
#passwor, #username{
	color:#575757;
}

